Last Comment Bug 400160 - contrib/merge-users.pl doesn't merge all required fields
: contrib/merge-users.pl doesn't merge all required fields
Status: RESOLVED FIXED
:
Product: Bugzilla
Classification: Server Software
Component: User Accounts (show other bugs)
: 3.0.2
: All All
: -- major (vote)
: Bugzilla 3.0
Assigned To: Frédéric Buclin
: default-qa
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 10:04 PDT by Frédéric Buclin
Modified: 2008-07-01 00:07 PDT (History)
2 users (show)
LpSolit: approval+
LpSolit: approval3.0+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch, v1 (1.05 KB, patch)
2007-10-17 10:04 PDT, Frédéric Buclin
gregaryh: review+
Details | Diff | Splinter Review

Description Frédéric Buclin 2007-10-17 10:04:44 PDT
Created attachment 285243 [details] [diff] [review]
patch, v1

The component_cc.user_id and namedqueries_link_in_footer.user_id DB columns are not merged by contrib/merge-users.pl in 3.x.
Comment 1 Frédéric Buclin 2007-10-17 15:46:04 PDT
tip:

Checking in contrib/merge-users.pl;
/cvsroot/mozilla/webtools/bugzilla/contrib/merge-users.pl,v  <--  merge-users.pl
new revision: 1.5; previous revision: 1.4
done

3.0.2:

Checking in contrib/merge-users.pl;
/cvsroot/mozilla/webtools/bugzilla/contrib/merge-users.pl,v  <--  merge-users.pl
new revision: 1.3.2.2; previous revision: 1.3.2.1
done
Comment 2 Max Kanat-Alexander 2008-06-30 23:53:10 PDT
relnoted long ago, removing relnote keyword.
Comment 3 Max Kanat-Alexander 2008-07-01 00:07:58 PDT
Added to the release notes for Bugzilla 3.2 in a patch on bug 432331.

Note You need to log in before you can comment on or make changes to this bug.